@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot?pvm5gj');
	src:url('../fonts/icomoon/icomoon.eot?#iefixpvm5gj') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff?pvm5gj') format('woff'),
		url('../fonts/icomoon/icomoon.ttf?pvm5gj') format('truetype'),
		url('../fonts/icomoon/icomoon.svg?pvm5gj#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	
} /* Icons created with icomoon.io/app */

/* Nav */
.tabs {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin: 0em 0 0em;
	
}



.tabs nav {
	text-align: center;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.tabs nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.tabs nav ul li {
	border: 0px solid #becbd2;
	border-bottom: none;
	margin: 0 0.25em;
	display: block;
	float: left;
	position: relative;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';
	

}

.tabs nav li.tab-current {
	border: 0px solid #00a59b;
	box-shadow: inset  0 0px #00a59b;
	border-bottom:2px solid #00a59b;
	z-index: 100;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.tabs nav li.tab-current:before,
.tabs nav li.tab-current:after {
	content: '';
	position: absolute;
	height: 1px;
	right: 100%;
	bottom: 0;
	width: 1000px;
	background: none;
	border-bottom:2px solid #f2f2f2;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.tabs nav li.tab-current:after {
	right: auto;
	left: 100%;
	width: 4000px;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.tabs nav a {
	color: #191919;
	display: block;
	font-size: 15px;
	line-height: 1.8;
	padding: 0 5.0em;
	white-space: nowrap;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';
	font-weight: 500;
	margin-top:  10px;
    margin-bottom: 5px;
	font-weight: 500;
}

.tabs nav a:hover {
	color: #768e9d;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.tabs nav li.tab-current a {
	color: #00a59b;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

/* Icons */
.tabs nav a:before {
	display: inline-block;
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	margin: -0.25em 0.4em 0 0;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.icon-food:before {
	content: "\e600";
}

.icon-lab:before {
	content: "\e601";
}

.icon-cup:before {
	content: "\e602";
}

.icon-truck:before {
	content: "\e603";
}

.icon-shop:before {
	content: "\e604";
}

/* 과정목록 탭 아이콘 */

.icon-cor01:before {
content: "\e604";
}


/* Content */
.content section {
	font-size: 1.25em;
	padding: 0em 0em;
	display: none;
	max-width: 1230px;
	margin: 0 auto;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.content section:before,
.content section:after {
	content: '';
	display: table;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.content section:after {
	clear: both;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

/* Fallback example */
.no-js .content section {
	display: block;
	padding-bottom: 2em;
	border-bottom: 1px solid #00a59b;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.content section.content-current {
	display: block;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.mediabox {
	float: left;
	width: 33%;
	padding: 0 25px;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.mediabox img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.mediabox h3 {
	margin: 0.75em 0 0.5em;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.mediabox p {
	padding: 0 0 1em 0;
	margin: 0;
	line-height: 1.3;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

/* Example media queries */

@media screen and (max-width: 52.375em) {

	
	
/*동일 css추가 */

.tabs {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin: 1em 0 2em;
	
}



.tabs nav {
	text-align: center;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.tabs nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.tabs nav ul li {
	border: 0px solid #becbd2;
	border-bottom: none;
	margin: 0 0.25em;
	display: block;
	float: left;
	position: relative;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';
	width: 20%;
	width: calc(20% + 1px);
	margin: 0 0 0 -1px;

}

.tabs nav li.tab-current {
	border: 0px solid #00a59b;
	box-shadow: inset 0 0px #00a59b;
	border-bottom:2px solid #00a59b;
	z-index: 100;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.tabs nav li.tab-current:before,
.tabs nav li.tab-current:after {
	content: '';
	position: absolute;
	height: 1px;
	right: 100%;
	bottom: 0;
	width: 1000px;
	background: #e6e6e6;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.tabs nav li.tab-current:after {
	right: auto;
	left: 100%;
	width: 4000px;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.tabs nav a {
	color: #191919;
	display: block;
	font-size: 12px;
	line-height: 1.8;
	padding: 0 1.25em;
	white-space: nowrap;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';
	font-weight: 500;
	margin-top:  10px;
    margin-bottom: 5px;

}

.tabs nav a:hover {
	color: #768e9d;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.tabs nav li.tab-current a {
	color: #00a59b;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

/* Icons */
.tabs nav a:before {
	display: inline-block;
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	margin: -0.25em 0.4em 0 0;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.icon-food:before {
	content: "\e600";
}

.icon-lab:before {
	content: "\e601";
}

.icon-cup:before {
	content: "\e602";
}

.icon-truck:before {
	content: "\e603";
}

.icon-shop:before {
	content: "\e604";
}

/* 과정목록 탭 아이콘 */

.icon-cor01:before {
content: "\e604";
}


/* Content */
.content section {
	font-size: 1.25em;
	padding: 0em 0em;
	display: none;
	max-width: 1230px;
	margin: 0 auto;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.content section:before,
.content section:after {
	content: '';
	display: table;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.content section:after {
	clear: both;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

/* Fallback example */
.no-js .content section {
	display: block;
	padding-bottom: 2em;
	border-bottom: 1px solid #00a59b;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.content section.content-current {
	display: block;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}
/*동일 css추가 */


	.mediabox {
		float: none;
		width: auto;
		padding: 0 0 35px 0;
		font-size: 90%;
		font-family:'Noto Sans KR',sans-serif, 'icomoon';

	}
	

	.mediabox img {
		float: left;
		margin: 0 25px 10px 0;
		max-width: 40%;
		font-family:'Noto Sans KR',sans-serif, 'icomoon';

	}

	.mediabox h3 {
		margin-top: 0;
		font-family:'Noto Sans KR',sans-serif, 'icomoon';

	}

	.mediabox p {
		margin-left: 40%;
		margin-left: calc(40% + 25px);
		font-family:'Noto Sans KR',sans-serif, 'icomoon';

	}

	.mediabox:before,
	.mediabox:after {
		content: '';
		display: table;
		font-family:'Noto Sans KR',sans-serif, 'icomoon';

	}

	.mediabox:after {
		clear: both;
		
	}
}

@media screen and (max-width: 32em) {

	
	/*동일 css추가 */

.tabs {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin: 1em 0 2em;
	
}



.tabs nav {
	text-align: center;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.tabs nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.tabs nav ul li {
	border: 0px solid #becbd2;
	border-bottom: none;
	margin: 0 0.25em;
	display: block;
	float: left;
	position: relative;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';
	
	width: 20%;
	width: calc(20% + 1px);
	margin: 0 0 0 -1px;


}

.tabs nav li.tab-current {
	border: 0px solid #00a59b;
	box-shadow: inset 0 0px #00a59b;
	border-bottom:2px solid #00a59b;
	z-index: 100;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.tabs nav li.tab-current:before,
.tabs nav li.tab-current:after {
	content: '';
	position: absolute;
	height: 1px;
	right: 100%;
	bottom: 0;
	width: 1000px;
	background: #e6e6e6;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.tabs nav li.tab-current:after {
	right: auto;
	left: 100%;
	width: 4000px;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.tabs nav a {
	color: #191919;
	display: block;
	font-size: 12px;
	line-height: 1.8;
	padding: 0 1.2em;
	white-space: nowrap;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';
	font-weight: 500;
	margin-top:  10px;
	margin-bottom: 5px;
	letter-spacing:-1px; 

}

.tabs nav a:hover {
	color: #768e9d;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.tabs nav li.tab-current a {
	color: #00a59b;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

/* Icons */
.tabs nav a:before {
	display: inline-block;
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	margin: -0.25em 0.4em 0 0;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.icon-food:before {
	content: "\e600";
}

.icon-lab:before {
	content: "\e601";
}

.icon-cup:before {
	content: "\e602";
}

.icon-truck:before {
	content: "\e603";
}

.icon-shop:before {
	content: "\e604";
}

/* 과정목록 탭 아이콘 */

.icon-cor01:before {
content: "\e604";
}


/* Content */
.content section {
	font-size: 1.25em;
	padding: 0em 0em;
	display: none;
	max-width: 1230px;
	margin: 0 auto;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.content section:before,
.content section:after {
	content: '';
	display: table;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.content section:after {
	clear: both;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

/* Fallback example */
.no-js .content section {
	display: block;
	padding-bottom: 2em;
	border-bottom: 1px solid #00a59b;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}

.content section.content-current {
	display: block;
	font-family:'Noto Sans KR',sans-serif, 'icomoon';

}
/*동일 css추가 */


	.mediabox {
		text-align: center;
		font-family:'Noto Sans KR',sans-serif, 'icomoon';

	}

	.mediabox img {
		float: none;
		margin: 0 auto;
		max-width: 100%;
		font-family:'Noto Sans KR',sans-serif, 'icomoon';

	}

	.mediabox h3 {
		margin: 1.25em 0 1em;
		font-family:'Noto Sans KR',sans-serif, 'icomoon';

	}

	.mediabox p {
		margin: 0;
		font-family:'Noto Sans KR',sans-serif, 'icomoon';

	}
}


/* -------------------------------- 

진화 슬라이드 탭 추가 부분 . Auto-Hiding Navigation - with Sub Nav

-------------------------------- */
.cd-auto-hide-header {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background-color: #ffffff;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
}
.cd-auto-hide-header::after {
  clear: both;
  content: "";
  display: block;
}
.cd-auto-hide-header.is-hidden {
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
}
@media only screen and (min-width: 1024px) {
  .cd-auto-hide-header {
    height: 80px;
  }
}

.cd-auto-hide-header .logo,
.cd-auto-hide-header .nav-trigger {
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.cd-auto-hide-header .logo {
  left: 5%;
}
.cd-auto-hide-header .logo a, .cd-auto-hide-header .logo img {
  display: block;
}

.cd-auto-hide-header .nav-trigger {
  /* vertically align its content */
  display: table;
  height: 100%;
  padding: 0 1em;
  font-size: 1.2rem;
  text-transform: uppercase;
  color: #25283D;
  font-weight: bold;
  right: 0;
  border-left: 1px solid #f2f2f2;
}
.cd-auto-hide-header .nav-trigger span {
  /* vertically align inside parent element */
  display: table-cell;
  vertical-align: middle;
}
.cd-auto-hide-header .nav-trigger em, .cd-auto-hide-header .nav-trigger em::after, .cd-auto-hide-header .nav-trigger em::before {
  /* this is the menu icon */
  display: block;
  position: relative;
  height: 2px;
  width: 22px;
  background-color: #25283D;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.cd-auto-hide-header .nav-trigger em {
  /* this is the menu central line */
  margin: 6px auto 14px;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
}
.cd-auto-hide-header .nav-trigger em::before, .cd-auto-hide-header .nav-trigger em::after {
  position: absolute;
  content: '';
  left: 0;
  -webkit-transition: -webkit-transform .2s;
  transition: -webkit-transform .2s;
  transition: transform .2s;
  transition: transform .2s, -webkit-transform .2s;
}
.cd-auto-hide-header .nav-trigger em::before {
  /* this is the menu icon top line */
  -webkit-transform: translateY(-6px);
      -ms-transform: translateY(-6px);
          transform: translateY(-6px);
}
.cd-auto-hide-header .nav-trigger em::after {
  /* this is the menu icon bottom line */
  -webkit-transform: translateY(6px);
      -ms-transform: translateY(6px);
          transform: translateY(6px);
}
@media only screen and (min-width: 1024px) {
  .cd-auto-hide-header .nav-trigger {
    display: none;
  }
}

.cd-auto-hide-header.nav-open .nav-trigger em {
  /* transform menu icon into a 'X' icon */
  background-color: rgba(255, 255, 255, 0);
}
.cd-auto-hide-header.nav-open .nav-trigger em::before {
  /* rotate top line */
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.cd-auto-hide-header.nav-open .nav-trigger em::after {
  /* rotate bottom line */
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.cd-primary-nav {
  display: inline-block;
  float: right;
  height: 100%;
  padding-right: 5%;
}
.cd-primary-nav > ul {
  position: absolute;
  z-index: 2;
  top: 60px;
  left: 0;
  width: 100%;
  background-color: #ffffff;
  display: none;
  box-shadow: 0 14px 20px rgba(0, 0, 0, 0.2);
}
.cd-primary-nav > ul a {
  /* target primary-nav links */
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  color: #25283D;
  font-size: 1.8rem;
  border-top: 1px solid #f2f2f2;
}
.cd-primary-nav > ul a:hover, .cd-primary-nav > ul a.active {
  color: #00a59b;
}
@media only screen and (min-width: 1024px) {
  .cd-primary-nav {
    /* vertically align its content */
    display: table;
  }
  .cd-primary-nav > ul {
    /* vertically align inside parent element */
    display: table-cell;
    vertical-align: middle;
    /* reset mobile style */
    position: relative;
    width: auto;
    top: 0;
    padding: 0;
    background-color: transparent;
    box-shadow: none;
  }
  .cd-primary-nav > ul::after {
    clear: both;
    content: "";
    display: block;
  }
  .cd-primary-nav > ul li {
    display: inline-block;
    float: left;
    margin-right: 1.5em;
  }
  .cd-primary-nav > ul li:last-of-type {
    margin-right: 0;
  }
  .cd-primary-nav > ul a {
    /* reset mobile style */
    height: auto;
    line-height: normal;
    padding: 0;
    border: none;
  }
}

.nav-open .cd-primary-nav ul,
.cd-primary-nav ul:target {
  /* 
  	show primary nav - mobile only 
  	:target is used to show navigation on no-js devices
  */
  display: block;
}
@media only screen and (min-width: 1024px) {
  .nav-open .cd-primary-nav ul,
  .cd-primary-nav ul:target {
    display: table-cell;
  }
}

/* -------------------------------- 

진화 슬라이드 탭 추가 부분 . Auto-Hiding Navigation - with Sub Nav

-------------------------------- */
.cd-secondary-nav {
  position: relative;
  z-index: 1;
  clear: both;
  width: 100%;
  height: 50px;
  background-color: #fff;
  border-bottom:1px solid #d3d3d3; 
  box-shadow: 0px 3px 0px rgba(67, 67, 67, 0.1);
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
}
.cd-secondary-nav::after {
  /* gradient on the right - to indicate it's possible to scroll */
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  height: 100%;
  width: 35px;
  background: transparent;
  background: -webkit-linear-gradient(right, #ffffff, rgba(255, 255, 255, 0));
  background: linear-gradient(to left, #ffffff, rgba(255, 255, 255, 0));
  pointer-events: none;
  -webkit-transition: opacity .2s;
  transition: opacity .2s;
}
.cd-secondary-nav.nav-end::after {
  opacity: 0;
}
.cd-secondary-nav ul, .cd-secondary-nav li, .cd-secondary-nav a {
  height: 100%;
}
.cd-secondary-nav ul {
  /* enables a flex context for all its direct children */
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0 5%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
.cd-secondary-nav ul::after {
  clear: both;
  content: "";
  display: block;
}
.cd-secondary-nav li {
  display: inline-block;
  float: left;
  /* do not shrink - elements float on the right of the element */
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
.cd-secondary-nav li:last-of-type {
  padding-right: 20px;
}
.cd-secondary-nav a {
  display: block;
  color: #25283D;
  opacity: .6;
  line-height: 50px;
  padding: 0 1em;
}
.cd-secondary-nav a:hover, .cd-secondary-nav a.active {
  opacity: 1;
}

/*진화추가 드롭*/
.cd-secondary-nav ul>.dropdown li> .dropdown-menu ul {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  display: none;
  min-width: 160px;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  color: #333333;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 1.428571429;
}

/*진화추가 드롭 끝*/








@media only screen and (min-width: 1024px) {
  .cd-secondary-nav {
    height: 70px;
    overflow: visible;
  }
  .cd-secondary-nav ul {
    /* reset mobile style */
    display: block;
    text-align: center;
  }
  .cd-secondary-nav li {
    /* reset mobile style */
    float: none;
    -webkit-flex-shrink: 1;
        -ms-flex-negative: 1;
            flex-shrink: 1;
  }
  .cd-secondary-nav a {
    line-height: 70px;
  }
  .cd-secondary-nav a.active {
    box-shadow: inset 0 -3px #00a59b;
  }
}

/* -------------------------------- 

3. Auto-Hiding Navigation - with Sub Nav + Hero Image

-------------------------------- */

.cd-secondary-nav.slide-up {
  -webkit-transform: translateY(-60px);
      -ms-transform: translateY(-60px);
          transform: translateY(-60px);
}
@media only screen and (min-width: 1024px) {
 
  .cd-secondary-nav.slide-up {
    -webkit-transform: translateY(-80px);
        -ms-transform: translateY(-80px);
            transform: translateY(-80px);
  }
}

/* -------------------------------- 

Main content

-------------------------------- */
.cd-main-content {
  padding: 30px 3% 2em;
  overflow: hidden;
}
.cd-main-content.sub-nav {
  /* to be used if there is sub nav */
  padding-top: 30px;
}
.cd-main-content.sub-nav-hero {
  /* to be used if there is hero image + subnav */
  padding-top: 0;
}

.cd-main-content p {
  max-width: 1024px;
  line-height: 1.4;
  margin: 0em auto;
  font-family:'Noto Sans KR',sans-serif, 'icomoon';
}


@media only screen and (min-width: 1024px) {
  .cd-main-content {
    padding-top: 0px;
  }
  .cd-main-content.sub-nav {
    padding-top: 80px;
  }
 
  .cd-main-content p {
    font-size: 15px;
  }
}

/*
	adjust the positioning of in-page links
	http://nicolasgallagher.com/jump-links-and-viewport-positioning/
*/
.cd-main-content.sub-nav :target::before,
.cd-main-content.sub-nav-hero :target::before {
  display: block;
  content: "";
  margin-top: -50px;
  height: 50px;
  visibility: hidden;
}
@media only screen and (min-width: 1024px) {
  .cd-main-content.sub-nav :target::before,
  .cd-main-content.sub-nav-hero :target::before {
    margin-top: -70px;
    height: 70px;
  }
}


/* -------------------------------- 

모바일에도 적용할 css추가/jjh

-------------------------------- */

@media (max-width: 575px) {

  .cd-secondary-nav a.active {
    box-shadow: inset 0 -3px #00a59b;
  }
}




/* -------------------------------- 

Intro Section

-------------------------------- */
.cd-hero {
  /* vertically align its content */
  display: table;
  width: 100%;
  margin-top: 60px;
  height: 300px;
  background: url(../img/cd-hero-background.jpg) no-repeat center center;
  background-size: cover;
}
.cd-hero .cd-hero-content {
  /* vertically align inside parent element */
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .cd-hero {
    height: 400px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-hero {
    height: 600px;
    margin-top: 80px;
  }
}

